
.services {
	background-color: #FFF;
	margin: 15px auto 15px;
	padding: 20px;
}
.separator {
	display: block;
	width: 60px;
	height: 5px;
	margin: 15px auto 15px;
	background-color: #cccccc;
	position: relative;
	border: 1px solid #cccccc;
}
.box-style-1 {
	text-align: center;
	height: 262.5px;
	padding: 20px;
	margin: 20px 0;
	background-color: #EAEAEA;
}
.box-style-1 .overlay i {
	font-size: 26px;
	margin: 0;
}
.box-style-1 i {
	font-size: 90px;
	margin: 15px 0 5px;
	text-align: center;
}
.box-style-1:not(.team-member):hover i {
	color:#3C0;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.box-style-1.default-bg:hover i,
.box-style-1.dark-bg:hover i {
	color: inherit;
}
.contacts {
	background-color: #FFF;
}
.donate {
	background-color: #FFF;
	padding: 50px;
}
.donate h1 {
	text-align: center;
}

.scaling{

    overflow:hidden;
}

/* Added by Don */

.c-red {
	color: red;
}

a.c-grey{
	color: #566473;
}

a.c-grey:hover {
 color: #566473; text-decoration: underline; 
}

.blick-background {
	background-image: url(../img/slider/bx1.jpg);
}

.dp-bg {
	background-image: url(../img/tiles/dp.jpg); background-size: cover;
}

.opsaleat-bg {
	background-image: url(../img/tiles/opsaleat.png); background-size: cover;
}

.mnap-bg {
	background-image: url(../img/tiles/mnap.jpg); background-size: cover;
}

.mm-bg {
	background-image: url(../img/tiles/mm.jpg); background-size: cover;
}

.bh-bg {
	background-image: url(../img/tiles/bh.JPG); background-size: cover;
}

.cpst-bg {
	background-image: url(../img/tiles/cpst.jpg); background-size: cover;
}

.ss-bg {
	background-image: url(../img/tiles/ss.jpg); background-size: cover;
}

.ae-bg {
	background-image: url(../img/tiles/ae.jpg); background-size: cover;
}

.cfl-bg {
	background-image: url(../img/tiles/CFLtile.png); background-size: cover;
}

.otseg-bg {
	background-image: url(../img/tiles/otseg.jpg); background-size: cover;
}

.res-bg {
	background-image: url(../img/tiles/res.jpg); background-size: cover;
}

.sl-bg {
	background-image: url(../img/tiles/sl.jpg); background-size: cover;
}

.clinical-bg {
	background-image: url(../img/tiles/TestClient2.png);
}

.clinical1-bg {
	background-image: url(../img/tiles/TestClient2.png);
}

.clinical2-bg {
	background-image: url(../img/tiles/TestClient2.png);
}

.clinical3-bg {
	background-image: url(../img/tiles/TestClient2.png);
}

.oas-bg {
	background-image: url(../img/tiles/oas.jpg); background-size: cover;
}

.prs-bg {
	background-image: url(../img/tiles/prs.jpg); background-size: cover;
}

.ps-bg {
	background-image: url(../img/tiles/ps.jpg); background-size: cover;
}

.fw-300 {
	font-weight:300
}

.fw-900 {
	font-weight:900
}

.d-none {
	display: none;
}
.ml50 {
	margin-left: +50px;
}

/* Time Icon */

time.icon
{
  font-size: .8em; /* change icon size */
  display: block;
  position: relative;
  width: 7em;
  height: 7em;
  background-color: #fff;
  margin: 2em ;
  border-radius: 0.6em;
  box-shadow: 0 1px 0 #bdbdbd, 0 2px 0 #fff, 0 3px 0 #bdbdbd, 0 4px 0 #fff, 0 5px 0 #bdbdbd, 0 0 0 1px #bdbdbd;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  -webkit-transform: rotate(0deg) skewY(0deg);
  -webkit-transform-origin: 50% 10%;
  transform-origin: 50% 10%;
}

time.icon *
{
  display: block;
  width: 100%;
  font-size: 1em;
  font-weight: bold;
  font-style: normal;
  text-align: center;
}

time.icon strong
{
  position: absolute;
  top: 0;
  padding: 0.2em 0;
  color: #fff;
  background-color: #ff0000;
  border-bottom: 1px dashed #f37302;
  box-shadow: 0 2px 0 #fd9f1b;
}

time.icon em
{
  position: absolute;
  bottom: 0.2em;
  color: #fd9f1b;
}

time.icon span
{
  width: 100%;
  font-size: 2.8em;
  letter-spacing: -0.05em;
  padding-top: 1.4em;
  color: #2f2f2f;
}

time.icon:hover, time.icon:focus
{
  -webkit-animation: swing 0.6s ease-out;
  animation: swing 1.5s ease-out;
}

@-webkit-keyframes swing {
  0%   { -webkit-transform: rotate(0deg)  skewY(0deg); }
  20%  { -webkit-transform: rotate(12deg) skewY(4deg); }
  60%  { -webkit-transform: rotate(-9deg) skewY(-3deg); }
  80%  { -webkit-transform: rotate(6deg)  skewY(-2deg); }
  100% { -webkit-transform: rotate(0deg)  skewY(0deg); }
}

@keyframes swing {
  0%   { transform: rotate(0deg)  skewY(0deg); }
  20%  { transform: rotate(12deg) skewY(4deg); }
  60%  { transform: rotate(-9deg) skewY(-3deg); }
  80%  { transform: rotate(6deg)  skewY(-2deg); }
  100% { transform: rotate(0deg)  skewY(0deg); }
}

#more {display: none;}

img.w20
{width:20%;
}
h2.p150
{
	font-size: 150%;
}
p.a-left {
	text-align: left
}

h3.c-red {
	color: red
}